/**
 *
 * Grid System - 12 Columns
 * @author       Elegento Team
 * @mail         elegento@soaptheme.net
 * @copyright    Copyright 2015 Elegento
 *
 */

.container {
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    padding-left: 0;
    position: relative;
}
@media (max-width: 767px) {
    .container {
        width: 98%;
    }
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
@media (min-width: 1500px) {
    .container {
        width: 1440px;
    }
}

/* Grid units */
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,
.grid-full
{ 
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: right;
}
.grid12-1   { width:8.33333333%; }
.grid12-2   { width:16.66666667%; }
.grid12-3   { width:25%; }
.grid12-4   { width:33.33333333%; }
.grid12-5   { width:41.66666667%; }
.grid12-6   { width:50%; }
.grid12-7   { width:58.33333333%; }
.grid12-8   { width:66.66666667%; }
.grid12-9   { width:75%; }
.grid12-10  { width:83.33333333%; }
.grid12-11  { width:91.66666667%; }
.grid12-12,
.grid-full  { width:100%; }

.no-padding       { padding: 0 !important; }
.no-margin        { margin: 0 !important; }
.no-border        { border: 0 !important; }
.no-padding-right { padding-left: 0 !important; }
.no-margin-right  { margin-left: 0 !important; }
.no-border-right  { border-left: 0 !important; }
.no-padding-left  { padding-right: 0 !important; }
.no-margin-left   { margin-right: 0 !important; }
.no-border-left   { border-right: 0 !important; }

/*  Grid units on different screen devices */
@media (max-width: 767px) {
    .grid12-xs-1,
    .grid12-xs-2,
    .grid12-xs-3,
    .grid12-xs-4,
    .grid12-xs-5,
    .grid12-xs-6,
    .grid12-xs-7,
    .grid12-xs-8,
    .grid12-xs-9,
    .grid12-xs-10,
    .grid12-xs-11,
    .grid12-xs-12,
    .grid-xs-full {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: right;
    }
    .grid12-xs-12, 
    .grid-xs-full { width: 100%; }
    .grid12-xs-11 { width: 91.66666667%; }
    .grid12-xs-10 { width: 83.33333333%; }
    .grid12-xs-9 { width: 75%; }
    .grid12-xs-8 { width: 66.66666667%; }
    .grid12-xs-7 { width: 58.33333333%; }
    .grid12-xs-6 { width: 50%; }
    .grid12-xs-5 { width: 41.66666667%; }
    .grid12-xs-4 { width: 33.33333333%; }
    .grid12-xs-3 { width: 25%; }
    .grid12-xs-2 { width: 16.66666667%; }
    .grid12-xs-1 { width: 8.33333333%; }
    .grid12-xs-pull-12 { left: 100%; }
    .grid12-xs-pull-11 { left: 91.66666667%; }
    .grid12-xs-pull-10 { left: 83.33333333%; }
    .grid12-xs-pull-9 { left: 75%; }
    .grid12-xs-pull-8 { left: 66.66666667%; }
    .grid12-xs-pull-7 { left: 58.33333333%; }
    .grid12-xs-pull-6 { left: 50%; }
    .grid12-xs-pull-5 { left: 41.66666667%; }
    .grid12-xs-pull-4 { left: 33.33333333%; }
    .grid12-xs-pull-3 { left: 25%; }
    .grid12-xs-pull-2 { left: 16.66666667%; }
    .grid12-xs-pull-1 { left: 8.33333333%; }
    .grid12-xs-pull-0 { left: auto; }
    .grid12-xs-push-12 { right: 100%; }
    .grid12-xs-push-11 { right: 91.66666667%; }
    .grid12-xs-push-10 { right: 83.33333333%; }
    .grid12-xs-push-9 { right: 75%; }
    .grid12-xs-push-8 { right: 66.66666667%; }
    .grid12-xs-push-7 { right: 58.33333333%; }
    .grid12-xs-push-6 { right: 50%; }
    .grid12-xs-push-5 { right: 41.66666667%; }
    .grid12-xs-push-4 { right: 33.33333333%; }
    .grid12-xs-push-3 { right: 25%; }
    .grid12-xs-push-2 { right: 16.66666667%; }
    .grid12-xs-push-1 { right: 8.33333333%; }
    .grid12-xs-push-0 { right: auto; }
    .grid12-xs-offset-12 { margin-right: 100%; }
    .grid12-xs-offset-11 { margin-right: 91.66666667%; }
    .grid12-xs-offset-10 { margin-right: 83.33333333%; }
    .grid12-xs-offset-9 { margin-right: 75%; }
    .grid12-xs-offset-8 { margin-right: 66.66666667%; }
    .grid12-xs-offset-7 { margin-right: 58.33333333%; }
    .grid12-xs-offset-6 { margin-right: 50%; }
    .grid12-xs-offset-5 { margin-right: 41.66666667%; }
    .grid12-xs-offset-4 { margin-right: 33.33333333%; }
    .grid12-xs-offset-3 { margin-right: 25%; }
    .grid12-xs-offset-2 { margin-right: 16.66666667%; }
    .grid12-xs-offset-1 { margin-right: 8.33333333%; }
    .grid12-xs-offset-0 { margin-right: 0%; }
    .grid12-xs-hide,
    .grid-xs-hide { display: none; }
    .grid12-xs-show,
    .grid-xs-show { display: block; }
    .no-padding-xs       { padding: 0 !important; }
    .no-margin-xs        { margin: 0 !important; }
    .no-border-xs        { border: 0 !important; }
    .no-padding-right-xs { padding-left: 0 !important; }
    .no-margin-right-xs  { margin-left: 0 !important; }
    .no-border-right-xs  { border-left: 0 !important; }
    .no-padding-left-xs  { padding-right: 0 !important; }
    .no-margin-left-xs   { margin-right: 0 !important; }
    .no-border-left-xs   { border-right: 0 !important; }
}
@media (max-width: 480px) {
    .grid12-sxs-1,
    .grid12-sxs-2,
    .grid12-sxs-3,
    .grid12-sxs-4,
    .grid12-sxs-5,
    .grid12-sxs-6,
    .grid12-sxs-7,
    .grid12-sxs-8,
    .grid12-sxs-9,
    .grid12-sxs-10,
    .grid12-sxs-11,
    .grid12-sxs-12,
    .grid-sxs-full {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: right;
    }
    .grid12-sxs-12, 
    .grid-sxs-full { width: 100%; }
    .grid12-sxs-11 { width: 91.66666667%; }
    .grid12-sxs-10 { width: 83.33333333%; }
    .grid12-sxs-9 { width: 75%; }
    .grid12-sxs-8 { width: 66.66666667%; }
    .grid12-sxs-7 { width: 58.33333333%; }
    .grid12-sxs-6 { width: 50%; }
    .grid12-sxs-5 { width: 41.66666667%; }
    .grid12-sxs-4 { width: 33.33333333%; }
    .grid12-sxs-3 { width: 25%; }
    .grid12-sxs-2 { width: 16.66666667%; }
    .grid12-sxs-1 { width: 8.33333333%; }
    .grid12-sxs-pull-12 { left: 100%; }
    .grid12-sxs-pull-11 { left: 91.66666667%; }
    .grid12-sxs-pull-10 { left: 83.33333333%; }
    .grid12-sxs-pull-9 { left: 75%; }
    .grid12-sxs-pull-8 { left: 66.66666667%; }
    .grid12-sxs-pull-7 { left: 58.33333333%; }
    .grid12-sxs-pull-6 { left: 50%; }
    .grid12-sxs-pull-5 { left: 41.66666667%; }
    .grid12-sxs-pull-4 { left: 33.33333333%; }
    .grid12-sxs-pull-3 { left: 25%; }
    .grid12-sxs-pull-2 { left: 16.66666667%; }
    .grid12-sxs-pull-1 { left: 8.33333333%; }
    .grid12-sxs-pull-0 { left: auto; }
    .grid12-sxs-push-12 { right: 100%; }
    .grid12-sxs-push-11 { right: 91.66666667%; }
    .grid12-sxs-push-10 { right: 83.33333333%; }
    .grid12-sxs-push-9 { right: 75%; }
    .grid12-sxs-push-8 { right: 66.66666667%; }
    .grid12-sxs-push-7 { right: 58.33333333%; }
    .grid12-sxs-push-6 { right: 50%; }
    .grid12-sxs-push-5 { right: 41.66666667%; }
    .grid12-sxs-push-4 { right: 33.33333333%; }
    .grid12-sxs-push-3 { right: 25%; }
    .grid12-sxs-push-2 { right: 16.66666667%; }
    .grid12-sxs-push-1 { right: 8.33333333%; }
    .grid12-sxs-push-0 { right: auto; }
    .grid12-sxs-offset-12 { margin-right: 100%; }
    .grid12-sxs-offset-11 { margin-right: 91.66666667%; }
    .grid12-sxs-offset-10 { margin-right: 83.33333333%; }
    .grid12-sxs-offset-9 { margin-right: 75%; }
    .grid12-sxs-offset-8 { margin-right: 66.66666667%; }
    .grid12-sxs-offset-7 { margin-right: 58.33333333%; }
    .grid12-sxs-offset-6 { margin-right: 50%; }
    .grid12-sxs-offset-5 { margin-right: 41.66666667%; }
    .grid12-sxs-offset-4 { margin-right: 33.33333333%; }
    .grid12-sxs-offset-3 { margin-right: 25%; }
    .grid12-sxs-offset-2 { margin-right: 16.66666667%; }
    .grid12-sxs-offset-1 { margin-right: 8.33333333%; }
    .grid12-sxs-offset-0 { margin-right: 0%; }
    .grid12-sxs-hide,
    .grid-sxs-hide { display: none; }
    .grid12-sxs-show,
    .grid-sxs-show { display: block; }
    .no-padding-sxs       { padding: 0 !important; }
    .no-margin-sxs        { margin: 0 !important; }
    .no-border-sxs        { border: 0 !important; }
    .no-padding-right-sxs { padding-left: 0 !important; }
    .no-margin-right-sxs  { margin-left: 0 !important; }
    .no-border-right-sxs  { border-left: 0 !important; }
    .no-padding-left-sxs  { padding-right: 0 !important; }
    .no-margin-left-sxs   { margin-right: 0 !important; }
    .no-border-left-sxs   { border-right: 0 !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .grid12-sm-1,
    .grid12-sm-2,
    .grid12-sm-3,
    .grid12-sm-4,
    .grid12-sm-5,
    .grid12-sm-6,
    .grid12-sm-7,
    .grid12-sm-8,
    .grid12-sm-9,
    .grid12-sm-10,
    .grid12-sm-11,
    .grid12-sm-12,
    .grid-sm-full {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: right;
    }
    .grid12-sm-12,
    .grid-sm-full { width: 100%; }
    .grid12-sm-11 { width: 91.66666667%; }
    .grid12-sm-10 { width: 83.33333333%; }
    .grid12-sm-9 { width: 75%; }
    .grid12-sm-8 { width: 66.66666667%; }
    .grid12-sm-7 { width: 58.33333333%; }
    .grid12-sm-6 { width: 50%; }
    .grid12-sm-5 { width: 41.66666667%; }
    .grid12-sm-4 { width: 33.33333333%; }
    .grid12-sm-3 { width: 25%; }
    .grid12-sm-2 { width: 16.66666667%; }
    .grid12-sm-1 { width: 8.33333333%; }
    .grid12-sm-pull-12 { left: 100%; }
    .grid12-sm-pull-11 { left: 91.66666667%; }
    .grid12-sm-pull-10 { left: 83.33333333%; }
    .grid12-sm-pull-9 { left: 75%; }
    .grid12-sm-pull-8 { left: 66.66666667%; }
    .grid12-sm-pull-7 { left: 58.33333333%; }
    .grid12-sm-pull-6 { left: 50%; }
    .grid12-sm-pull-5 { left: 41.66666667%; }
    .grid12-sm-pull-4 { left: 33.33333333%; }
    .grid12-sm-pull-3 { left: 25%; }
    .grid12-sm-pull-2 { left: 16.66666667%; }
    .grid12-sm-pull-1 { left: 8.33333333%; }
    .grid12-sm-pull-0 { left: auto; }
    .grid12-sm-push-12 { right: 100%; }
    .grid12-sm-push-11 { right: 91.66666667%; }
    .grid12-sm-push-10 { right: 83.33333333%; }
    .grid12-sm-push-9 { right: 75%; }
    .grid12-sm-push-8 { right: 66.66666667%; }
    .grid12-sm-push-7 { right: 58.33333333%; }
    .grid12-sm-push-6 { right: 50%; }
    .grid12-sm-push-5 { right: 41.66666667%; }
    .grid12-sm-push-4 { right: 33.33333333%; }
    .grid12-sm-push-3 { right: 25%; }
    .grid12-sm-push-2 { right: 16.66666667%; }
    .grid12-sm-push-1 { right: 8.33333333%; }
    .grid12-sm-push-0 { right: auto; }
    .grid12-sm-offset-12 { margin-right: 100%; }
    .grid12-sm-offset-11 { margin-right: 91.66666667%; }
    .grid12-sm-offset-10 { margin-right: 83.33333333%; }
    .grid12-sm-offset-9 { margin-right: 75%; }
    .grid12-sm-offset-8 { margin-right: 66.66666667%; }
    .grid12-sm-offset-7 { margin-right: 58.33333333%; }
    .grid12-sm-offset-6 { margin-right: 50%; }
    .grid12-sm-offset-5 { margin-right: 41.66666667%; }
    .grid12-sm-offset-4 { margin-right: 33.33333333%; }
    .grid12-sm-offset-3 { margin-right: 25%; }
    .grid12-sm-offset-2 { margin-right: 16.66666667%; }
    .grid12-sm-offset-1 { margin-right: 8.33333333%; }
    .grid12-sm-offset-0 { margin-right: 0%; }
    .grid12-sm-hide,
    .grid-sm-hide { display: none; }
    .grid12-sm-show,
    .grid-sm-show { display: block; }
    .no-padding-sm       { padding: 0 !important; }
    .no-margin-sm        { margin: 0 !important; }
    .no-border-sm        { border: 0 !important; }
    .no-padding-right-sm { padding-left: 0 !important; }
    .no-margin-right-sm  { margin-left: 0 !important; }
    .no-border-right-sm  { border-left: 0 !important; }
    .no-padding-left-sm  { padding-right: 0 !important; }
    .no-margin-left-sm   { margin-right: 0 !important; }
    .no-border-left-sm   { border-right: 0 !important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .grid12-md-1,
    .grid12-md-2,
    .grid12-md-3,
    .grid12-md-4,
    .grid12-md-5,
    .grid12-md-6,
    .grid12-md-7,
    .grid12-md-8,
    .grid12-md-9,
    .grid12-md-10,
    .grid12-md-11,
    .grid12-md-12,
    .grid-md-full {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: right;
    }
    .grid12-md-12,
    .grid-md-full { width: 100%; }
    .grid12-md-11 { width: 91.66666667%; }
    .grid12-md-10 { width: 83.33333333%; }
    .grid12-md-9 { width: 75%; }
    .grid12-md-8 { width: 66.66666667%; }
    .grid12-md-7 { width: 58.33333333%; }
    .grid12-md-6 { width: 50%; }
    .grid12-md-5 { width: 41.66666667%; }
    .grid12-md-4 { width: 33.33333333%; }
    .grid12-md-3 { width: 25%; }
    .grid12-md-2 { width: 16.66666667%; }
    .grid12-md-1 { width: 8.33333333%; }
    .grid12-md-pull-12 { left: 100%; }
    .grid12-md-pull-11 { left: 91.66666667%; }
    .grid12-md-pull-10 { left: 83.33333333%; }
    .grid12-md-pull-9 { left: 75%; }
    .grid12-md-pull-8 { left: 66.66666667%; }
    .grid12-md-pull-7 { left: 58.33333333%; }
    .grid12-md-pull-6 { left: 50%; }
    .grid12-md-pull-5 { left: 41.66666667%; }
    .grid12-md-pull-4 { left: 33.33333333%; }
    .grid12-md-pull-3 { left: 25%; }
    .grid12-md-pull-2 { left: 16.66666667%; }
    .grid12-md-pull-1 { left: 8.33333333%; }
    .grid12-md-pull-0 { left: auto; }
    .grid12-md-push-12 { right: 100%; }
    .grid12-md-push-11 { right: 91.66666667%; }
    .grid12-md-push-10 { right: 83.33333333%; }
    .grid12-md-push-9 { right: 75%; }
    .grid12-md-push-8 { right: 66.66666667%; }
    .grid12-md-push-7 { right: 58.33333333%; }
    .grid12-md-push-6 { right: 50%; }
    .grid12-md-push-5 { right: 41.66666667%; }
    .grid12-md-push-4 { right: 33.33333333%; }
    .grid12-md-push-3 { right: 25%; }
    .grid12-md-push-2 { right: 16.66666667%; }
    .grid12-md-push-1 { right: 8.33333333%; }
    .grid12-md-push-0 { right: auto; }
    .grid12-md-offset-12 { margin-right: 100%; }
    .grid12-md-offset-11 { margin-right: 91.66666667%; }
    .grid12-md-offset-10 { margin-right: 83.33333333%; }
    .grid12-md-offset-9 { margin-right: 75%; }
    .grid12-md-offset-8 { margin-right: 66.66666667%; }
    .grid12-md-offset-7 { margin-right: 58.33333333%; }
    .grid12-md-offset-6 { margin-right: 50%; }
    .grid12-md-offset-5 { margin-right: 41.66666667%; }
    .grid12-md-offset-4 { margin-right: 33.33333333%; }
    .grid12-md-offset-3 { margin-right: 25%; }
    .grid12-md-offset-2 { margin-right: 16.66666667%; }
    .grid12-md-offset-1 { margin-right: 8.33333333%; }
    .grid12-md-offset-0 { margin-right: 0%; }
    .grid12-md-hide,
    .grid-md-hide { display: none; }
    .grid12-md-show,
    .grid-md-show { display: block; }
    .no-padding-md       { padding: 0 !important; }
    .no-margin-md        { margin: 0 !important; }
    .no-border-md        { border: 0 !important; }
    .no-padding-right-md { padding-left: 0 !important; }
    .no-margin-right-md  { margin-left: 0 !important; }
    .no-border-right-md  { border-left: 0 !important; }
    .no-padding-left-md  { padding-right: 0 !important; }
    .no-margin-left-md   { margin-right: 0 !important; }
    .no-border-left-md   { border-right: 0 !important; }
}
@media (min-width: 1200px) {
    .grid12-lg-1,
    .grid12-lg-2,
    .grid12-lg-3,
    .grid12-lg-4,
    .grid12-lg-5,
    .grid12-lg-6,
    .grid12-lg-7,
    .grid12-lg-8,
    .grid12-lg-9,
    .grid12-lg-10,
    .grid12-lg-11,
    .grid12-lg-12,
    .grid-lg-full {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: right;
    }
    .grid12-lg-12,
    .grid-lg-full { width: 100%; }
    .grid12-lg-11 { width: 91.66666667%; }
    .grid12-lg-10 { width: 83.33333333%; }
    .grid12-lg-9 { width: 75%; }
    .grid12-lg-8 { width: 66.66666667%; }
    .grid12-lg-7 { width: 58.33333333%; }
    .grid12-lg-6 { width: 50%; }
    .grid12-lg-5 { width: 41.66666667%; }
    .grid12-lg-4 { width: 33.33333333%; }
    .grid12-lg-3 { width: 25%; }
    .grid12-lg-2 { width: 16.66666667%; }
    .grid12-lg-1 { width: 8.33333333%; }
    .grid12-lg-pull-12 { left: 100%; }
    .grid12-lg-pull-11 { left: 91.66666667%; }
    .grid12-lg-pull-10 { left: 83.33333333%; }
    .grid12-lg-pull-9 { left: 75%; }
    .grid12-lg-pull-8 { left: 66.66666667%; }
    .grid12-lg-pull-7 { left: 58.33333333%; }
    .grid12-lg-pull-6 { left: 50%; }
    .grid12-lg-pull-5 { left: 41.66666667%; }
    .grid12-lg-pull-4 { left: 33.33333333%; }
    .grid12-lg-pull-3 { left: 25%; }
    .grid12-lg-pull-2 { left: 16.66666667%; }
    .grid12-lg-pull-1 { left: 8.33333333%; }
    .grid12-lg-pull-0 { left: auto; }
    .grid12-lg-push-12 { right: 100%; }
    .grid12-lg-push-11 { right: 91.66666667%; }
    .grid12-lg-push-10 { right: 83.33333333%; }
    .grid12-lg-push-9 { right: 75%; }
    .grid12-lg-push-8 { right: 66.66666667%; }
    .grid12-lg-push-7 { right: 58.33333333%; }
    .grid12-lg-push-6 { right: 50%; }
    .grid12-lg-push-5 { right: 41.66666667%; }
    .grid12-lg-push-4 { right: 33.33333333%; }
    .grid12-lg-push-3 { right: 25%; }
    .grid12-lg-push-2 { right: 16.66666667%; }
    .grid12-lg-push-1 { right: 8.33333333%; }
    .grid12-lg-push-0 { right: auto; }
    .grid12-lg-offset-12 { margin-right: 100%; }
    .grid12-lg-offset-11 { margin-right: 91.66666667%; }
    .grid12-lg-offset-10 { margin-right: 83.33333333%; }
    .grid12-lg-offset-9 { margin-right: 75%; }
    .grid12-lg-offset-8 { margin-right: 66.66666667%; }
    .grid12-lg-offset-7 { margin-right: 58.33333333%; }
    .grid12-lg-offset-6 { margin-right: 50%; }
    .grid12-lg-offset-5 { margin-right: 41.66666667%; }
    .grid12-lg-offset-4 { margin-right: 33.33333333%; }
    .grid12-lg-offset-3 { margin-right: 25%; }
    .grid12-lg-offset-2 { margin-right: 16.66666667%; }
    .grid12-lg-offset-1 { margin-right: 8.33333333%; }
    .grid12-lg-offset-0 { margin-right: 0%; }
    .grid12-lg-hide,
    .grid-lg-hide { display: none; }
    .grid12-lg-show,
    .grid-lg-show { display: block; }
    .no-padding-lg       { padding: 0 !important; }
    .no-margin-lg        { margin: 0 !important; }
    .no-border-lg        { border: 0 !important; }
    .no-padding-right-lg { padding-left: 0 !important; }
    .no-margin-right-lg  { margin-left: 0 !important; }
    .no-border-right-lg  { border-left: 0 !important; }
    .no-padding-left-lg  { padding-right: 0 !important; }
    .no-margin-left-lg   { margin-right: 0 !important; }
    .no-border-left-lg   { border-right: 0 !important; }
}
.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}
.grid-container {
    margin-right: -15px;
    margin-left: -15px;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.grid-container:before,
.grid-container:after {
    content: " ";
    display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.grid-container:after {
    clear: both;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.affix {
    position: fixed;
}

@media only screen and (max-width: 600px) {
    .grid-full-below-600 {width: 100%;padding-right: 15px !important; padding-left: 15px !important;}
}
